# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-01-29 05:48-0600\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: settings.py:126
msgid "French"
msgstr ""

#: settings.py:127
msgid "English"
msgstr ""

#: templates/egonomy_annotate_picture.html:5
msgid "Annotate a picture"
msgstr ""

#: templates/egonomy_annotate_picture.html:19
#: templates/egonomy_create_fragment.html:38
#: templates/egonomy_view_fragment.html:26
msgid "Description"
msgstr ""

#: templates/egonomy_annotate_picture.html:23
msgid "Author"
msgstr ""

#: templates/egonomy_annotate_picture.html:27
msgid "Period"
msgstr ""

#: templates/egonomy_annotate_picture.html:31
msgid "Production site"
msgstr ""

#: templates/egonomy_annotate_picture.html:35
msgid "Localization"
msgstr ""

#: templates/egonomy_annotate_picture.html:39
msgid "RMN keywords"
msgstr ""

#: templates/egonomy_annotate_picture.html:43
#: templates/egonomy_create_fragment.html:42
#: templates/egonomy_view_fragment.html:30
msgid "Users keywords"
msgstr ""

#: templates/egonomy_annotate_picture.html:48
#: templates/egonomy_view_fragment.html:35
msgid "Save keywords"
msgstr ""

#: templates/egonomy_annotate_picture.html:51
#: templates/egonomy_create_fragment.html:50
#: templates/egonomy_view_fragment.html:38
msgid "Last modification"
msgstr ""

#: templates/egonomy_annotate_picture.html:57
msgid "Create a fragment"
msgstr ""

#: templates/egonomy_annotate_picture.html:63
#: templates/egonomy_create_fragment.html:62
#: templates/egonomy_view_fragment.html:47
msgid "Fragments from this picture"
msgstr ""

#: templates/egonomy_annotate_picture.html:76
#: templates/egonomy_annotate_picture.html:89
#: templates/egonomy_annotate_picture.html:102
#: templates/egonomy_annotate_picture.html:115
#: templates/egonomy_annotate_picture.html:128
#: templates/egonomy_create_fragment.html:75
#: templates/egonomy_create_fragment.html:88
#: templates/egonomy_create_fragment.html:101
#: templates/egonomy_create_fragment.html:114
#: templates/egonomy_create_fragment.html:127 templates/egonomy_home.html:20
#: templates/egonomy_home.html.py:28 templates/egonomy_home.html:36
#: templates/egonomy_home.html.py:44 templates/egonomy_home.html:64
#: templates/egonomy_home.html.py:77 templates/egonomy_home.html:90
#: templates/egonomy_home.html.py:103 templates/egonomy_view_fragment.html:60
#: templates/egonomy_view_fragment.html:73
#: templates/egonomy_view_fragment.html:86
#: templates/egonomy_view_fragment.html:99
#: templates/egonomy_view_fragment.html:112
msgid "Annotated by"
msgstr ""

#: templates/egonomy_base.html:22
msgid "by"
msgstr ""

#: templates/egonomy_base.html:24
msgid "Search"
msgstr ""

#: templates/egonomy_base.html:27
msgid "Login"
msgstr ""

#: templates/egonomy_create_fragment.html:5
msgid "Create or edit a fragment"
msgstr ""

#: templates/egonomy_create_fragment.html:18
msgid "Erase the drawing"
msgstr ""

#: templates/egonomy_create_fragment.html:19
msgid "Back to the original drawing"
msgstr ""

#: templates/egonomy_create_fragment.html:20
msgid "New fragment"
msgstr ""

#: templates/egonomy_create_fragment.html:30
#: templates/egonomy_view_fragment.html:22
msgid "Source picture"
msgstr ""

#: templates/egonomy_create_fragment.html:34
msgid "Title"
msgstr ""

#: templates/egonomy_create_fragment.html:55
msgid "Save the fragment"
msgstr ""

#: templates/egonomy_home.html:5
msgid "Home"
msgstr ""

#: templates/egonomy_home.html:12
msgid "Last annotated pictures"
msgstr ""

#: templates/egonomy_home.html:51
msgid "Last created fragments"
msgstr ""

#: templates/egonomy_home.html:63 templates/egonomy_home.html.py:76
#: templates/egonomy_home.html:89 templates/egonomy_home.html.py:102
msgid "Fragment from"
msgstr ""

#: templates/egonomy_view_fragment.html:5
msgid "View a fragment"
msgstr ""
